Trop d'autorisations

New Here ,
Oct 02, 2021 Oct 02, 2021

Copy link to clipboard

Copied

Bonjour,

 

J'avais téléchargé ADE 4.5 mais étant donné que je ne pouvais lire les livres empruntés à la biblitothèque, un employé de Kobo m'a conseillé de télécharger la version 3.0, ce que j'ai fait. Le problème est quand je veux autoriser ma liseuse, le message erreur suivant apparaît :

defaultbprgh6nt0njy_0-1633227201729.png

S.V.P., me donner la solution.

 

Merci.

Views

37

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation